Verification
Get Discord from Roblox
The Discord account linked to a Roblox account.
GET
/
v1
/
verification
/
roblox
/
{robloxId}
curl https://api.coveapp.cc/v1/verification/roblox/1234567 \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}Needs the
verification:read permission on a workspace key.Only works for people in this workspace or verified in its server.
string
required
The Roblox user id to look up.
curl https://api.coveapp.cc/v1/verification/roblox/1234567 \
-H "Authorization: Bearer $COVE_API_KEY"
object
The Discord account linked to that Roblox account.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl https://api.coveapp.cc/v1/verification/roblox/1234567 \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}